/* Bundle display name */
"CFBundleDisplayName" = "Damus";
/* Bundle name */
"CFBundleName" = "damus";
/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "Damus cần quyền truy cập vào máy ảnh của bạn nếu bạn muốn tải ảnh lên từ đó";
/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "Xác thực cục bộ để truy cập khóa riêng";
/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "Damus cần quyền truy cập vào micrô của bạn nếu bạn muốn tải lên các video đã ghi từ đó";
/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "Cho phép Damus quyền truy cập vào hình ảnh của bạn để giúp bạn lưu ảnh.";
